<data xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" generationTimestamp="2025-02-03T18:14:25.1189953+01:00" schemaVersion="1.9" xsi:schemaLocation="http://schemas.unfccc.int/inventoryreporting/simple1_9.xsd">
  <party name="DEU" />
  <submission uid="0BA8F905-EFBC-4A4D-A36F-783F08FCEDE1" version="1" name="" />
  <variables>
    <variable name="[Other Carbon-containing Fertilizers][Farming][no source][no method][no target][no option][no type][Method][CO2][]" uid="5B7A0D2D-1E71-4461-9A47-5D8D39703636" type="LIST">
      <years>
        <year name="1990" uid="148BC756-8670-4708-BBB9-F35E9FA0D74A"><record><value>T1, D</value></record></year>
        <year name="1991" uid="AB7879C2-73C7-442F-989C-676B12A180AD"><record><value>T1, D</value></record></year>
        <year name="1992" uid="C4FB6134-E473-41FB-89B9-09CD83398888"><record><value>T1, D</value></record></year>
        <year name="1993" uid="DEB2E74E-7E63-4966-A2C1-BA25333DC5A5"><record><value>T1, D</value></record></year>
        <year name="1994" uid="943A31F2-CDDD-49E3-99BF-C9CA082EB057"><record><value>T1, D</value></record></year>
        <year name="1995" uid="D04EE64A-170B-41D6-8968-5EDABCB5155A"><record><value>T1, D</value></record></year>
        <year name="1996" uid="D4CCECB4-E2A8-42F7-BC92-241521823FBC"><record><value>T1, D</value></record></year>
        <year name="1997" uid="A2D20B23-41C5-4418-AE69-E6A0FD3675DF"><record><value>T1, D</value></record></year>
        <year name="1998" uid="B96FAC46-6058-4063-935E-68D9CD48BC78"><record><value>T1, D</value></record></year>
        <year name="1999" uid="C32F2E5B-B0C8-482F-97FF-2433F128C701"><record><value>T1, D</value></record></year>
        <year name="2000" uid="D3819F7C-B6FC-45E9-A368-562F36BF770D"><record><value>T1, D</value></record></year>
        <year name="2001" uid="E2A81483-3CE8-40C5-9BF8-C0F4905B1170"><record><value>T1, D</value></record></year>
        <year name="2002" uid="0CF64CB3-E248-4D6E-B72B-1287E2C73EEC"><record><value>T1, D</value></record></year>
        <year name="2003" uid="AEEDB4BA-A067-439F-8EE9-14F706204597"><record><value>T1, D</value></record></year>
        <year name="2004" uid="9EA5A026-7F04-4915-B361-55259CC381AF"><record><value>T1, D</value></record></year>
        <year name="2005" uid="4A6E5A09-37DF-4BDC-B1F7-4C078C9C1306"><record><value>T1, D</value></record></year>
        <year name="2006" uid="0F272346-16A7-4848-9CC6-D7330D37CF98"><record><value>T1, D</value></record></year>
        <year name="2007" uid="6139C148-8307-44C3-9CF3-E4F6A4EFBF75"><record><value>T1, D</value></record></year>
        <year name="2008" uid="186211CC-7E72-49C6-B065-A29D0210D5E2"><record><value>T1, D</value></record></year>
        <year name="2009" uid="34A8BE8A-5620-4A47-A6E2-51A863E3E8DF"><record><value>T1, D</value></record></year>
        <year name="2010" uid="F18F7BF5-8AF7-47C1-A19F-584E84D2A7A4"><record><value>T1, D</value></record></year>
        <year name="2011" uid="6CE3F5C5-D464-48A5-9F2F-CDE450108F5F"><record><value>T1, D</value></record></year>
        <year name="2012" uid="CC1659B9-1CF8-4926-B2E3-091312C92591"><record><value>T1, D</value></record></year>
        <year name="2013" uid="44779CBD-45E6-4929-8D58-1088FBA69AB9"><record><value>T1, D</value></record></year>
        <year name="2014" uid="00984BA3-E7AE-43F6-BD60-1C9807D6FC7B"><record><value>T1, D</value></record></year>
        <year name="2015" uid="A8C0C165-2951-4938-B9AA-2689E42939A6"><record><value>T1, D</value></record></year>
        <year name="2016" uid="CCFE9865-18F2-4AD0-B8D2-859B0FB83279"><record><value>T1, D</value></record></year>
        <year name="2017" uid="22D9B5D0-4098-4DAC-85EF-BE62D6DFF0B1"><record><value>T1, D</value></record></year>
        <year name="2018" uid="EDB8ECB8-0F2A-4E93-8675-BFB717B875C9"><record><value>T1, D</value></record></year>
        <year name="2019" uid="3056CF92-E5E1-4FE8-8947-6CBC84485DE5"><record><value>T1, D</value></record></year>
        <year name="2020" uid="2ECC1D63-D0E8-4C3E-BD8E-DE3B68E4BDA1"><record><value>T1, D</value></record></year>
        <year name="2021" uid="B2A792FC-897B-43F1-A1D0-93D2D2343D62"><record><value>T1, D</value></record></year>
        <year name="2022" uid="C0D8E4D8-528B-41E2-AF54-475B29068264"><record><value>T1, D</value></record></year>
        <year name="2023" uid="C0D8E4D8-YEAR-2023-YEAR-475B29068264"><record><value>T1, D</value></record></year>
      </years>
    </variable>
    <variable name="[Other Carbon-containing Fertilizers][Farming][no source][no method][no target][no option][no type][Emission factor information][CO2][]" uid="ACE5443E-AB73-4E5F-916E-3056A1F52EAD" type="LIST">
      <years>
        <year name="1990" uid="148BC756-8670-4708-BBB9-F35E9FA0D74A"><record><value /></record></year>
        <year name="1991" uid="AB7879C2-73C7-442F-989C-676B12A180AD"><record><value /></record></year>
        <year name="1992" uid="C4FB6134-E473-41FB-89B9-09CD83398888"><record><value /></record></year>
        <year name="1993" uid="DEB2E74E-7E63-4966-A2C1-BA25333DC5A5"><record><value /></record></year>
        <year name="1994" uid="943A31F2-CDDD-49E3-99BF-C9CA082EB057"><record><value /></record></year>
        <year name="1995" uid="D04EE64A-170B-41D6-8968-5EDABCB5155A"><record><value /></record></year>
        <year name="1996" uid="D4CCECB4-E2A8-42F7-BC92-241521823FBC"><record><value /></record></year>
        <year name="1997" uid="A2D20B23-41C5-4418-AE69-E6A0FD3675DF"><record><value /></record></year>
        <year name="1998" uid="B96FAC46-6058-4063-935E-68D9CD48BC78"><record><value /></record></year>
        <year name="1999" uid="C32F2E5B-B0C8-482F-97FF-2433F128C701"><record><value /></record></year>
        <year name="2000" uid="D3819F7C-B6FC-45E9-A368-562F36BF770D"><record><value /></record></year>
        <year name="2001" uid="E2A81483-3CE8-40C5-9BF8-C0F4905B1170"><record><value /></record></year>
        <year name="2002" uid="0CF64CB3-E248-4D6E-B72B-1287E2C73EEC"><record><value /></record></year>
        <year name="2003" uid="AEEDB4BA-A067-439F-8EE9-14F706204597"><record><value /></record></year>
        <year name="2004" uid="9EA5A026-7F04-4915-B361-55259CC381AF"><record><value /></record></year>
        <year name="2005" uid="4A6E5A09-37DF-4BDC-B1F7-4C078C9C1306"><record><value /></record></year>
        <year name="2006" uid="0F272346-16A7-4848-9CC6-D7330D37CF98"><record><value /></record></year>
        <year name="2007" uid="6139C148-8307-44C3-9CF3-E4F6A4EFBF75"><record><value /></record></year>
        <year name="2008" uid="186211CC-7E72-49C6-B065-A29D0210D5E2"><record><value /></record></year>
        <year name="2009" uid="34A8BE8A-5620-4A47-A6E2-51A863E3E8DF"><record><value /></record></year>
        <year name="2010" uid="F18F7BF5-8AF7-47C1-A19F-584E84D2A7A4"><record><value /></record></year>
        <year name="2011" uid="6CE3F5C5-D464-48A5-9F2F-CDE450108F5F"><record><value /></record></year>
        <year name="2012" uid="CC1659B9-1CF8-4926-B2E3-091312C92591"><record><value /></record></year>
        <year name="2013" uid="44779CBD-45E6-4929-8D58-1088FBA69AB9"><record><value /></record></year>
        <year name="2014" uid="00984BA3-E7AE-43F6-BD60-1C9807D6FC7B"><record><value /></record></year>
        <year name="2015" uid="A8C0C165-2951-4938-B9AA-2689E42939A6"><record><value /></record></year>
        <year name="2016" uid="CCFE9865-18F2-4AD0-B8D2-859B0FB83279"><record><value /></record></year>
        <year name="2017" uid="22D9B5D0-4098-4DAC-85EF-BE62D6DFF0B1"><record><value /></record></year>
        <year name="2018" uid="EDB8ECB8-0F2A-4E93-8675-BFB717B875C9"><record><value /></record></year>
        <year name="2019" uid="3056CF92-E5E1-4FE8-8947-6CBC84485DE5"><record><value /></record></year>
        <year name="2020" uid="2ECC1D63-D0E8-4C3E-BD8E-DE3B68E4BDA1"><record><value /></record></year>
        <year name="2021" uid="B2A792FC-897B-43F1-A1D0-93D2D2343D62"><record><value /></record></year>
        <year name="2022" uid="C0D8E4D8-528B-41E2-AF54-475B29068264"><record><value /></record></year>
        <year name="2023" uid="C0D8E4D8-YEAR-2023-YEAR-475B29068264"><record><value /></record></year>
      </years>
    </variable>
    <variable name="[Other Carbon-containing Fertilizers][Farming][no source][no method][no target][no option][no type][Documentation box][no gas][]" uid="B3D6A347-3217-4B73-86D4-1F91732A631F" type="TEXT">
      <years>
        <year name="1990" uid="148BC756-8670-4708-BBB9-F35E9FA0D74A"><record><value>3.I  Other Carbon-containing Fertilizers: Calcium ammonium nitrate </value></record></year>
        <year name="1991" uid="AB7879C2-73C7-442F-989C-676B12A180AD"><record><value>3.I  Other Carbon-containing Fertilizers: Calcium ammonium nitrate </value></record></year>
        <year name="1992" uid="C4FB6134-E473-41FB-89B9-09CD83398888"><record><value>3.I  Other Carbon-containing Fertilizers: Calcium ammonium nitrate </value></record></year>
        <year name="1993" uid="DEB2E74E-7E63-4966-A2C1-BA25333DC5A5"><record><value>3.I  Other Carbon-containing Fertilizers: Calcium ammonium nitrate </value></record></year>
        <year name="1994" uid="943A31F2-CDDD-49E3-99BF-C9CA082EB057"><record><value>3.I  Other Carbon-containing Fertilizers: Calcium ammonium nitrate </value></record></year>
        <year name="1995" uid="D04EE64A-170B-41D6-8968-5EDABCB5155A"><record><value>3.I  Other Carbon-containing Fertilizers: Calcium ammonium nitrate </value></record></year>
        <year name="1996" uid="D4CCECB4-E2A8-42F7-BC92-241521823FBC"><record><value>3.I  Other Carbon-containing Fertilizers: Calcium ammonium nitrate </value></record></year>
        <year name="1997" uid="A2D20B23-41C5-4418-AE69-E6A0FD3675DF"><record><value>3.I  Other Carbon-containing Fertilizers: Calcium ammonium nitrate </value></record></year>
        <year name="1998" uid="B96FAC46-6058-4063-935E-68D9CD48BC78"><record><value>3.I  Other Carbon-containing Fertilizers: Calcium ammonium nitrate </value></record></year>
        <year name="1999" uid="C32F2E5B-B0C8-482F-97FF-2433F128C701"><record><value>3.I  Other Carbon-containing Fertilizers: Calcium ammonium nitrate </value></record></year>
        <year name="2000" uid="D3819F7C-B6FC-45E9-A368-562F36BF770D"><record><value>3.I  Other Carbon-containing Fertilizers: Calcium ammonium nitrate </value></record></year>
        <year name="2001" uid="E2A81483-3CE8-40C5-9BF8-C0F4905B1170"><record><value>3.I  Other Carbon-containing Fertilizers: Calcium ammonium nitrate </value></record></year>
        <year name="2002" uid="0CF64CB3-E248-4D6E-B72B-1287E2C73EEC"><record><value>3.I  Other Carbon-containing Fertilizers: Calcium ammonium nitrate </value></record></year>
        <year name="2003" uid="AEEDB4BA-A067-439F-8EE9-14F706204597"><record><value>3.I  Other Carbon-containing Fertilizers: Calcium ammonium nitrate </value></record></year>
        <year name="2004" uid="9EA5A026-7F04-4915-B361-55259CC381AF"><record><value>3.I  Other Carbon-containing Fertilizers: Calcium ammonium nitrate </value></record></year>
        <year name="2005" uid="4A6E5A09-37DF-4BDC-B1F7-4C078C9C1306"><record><value>3.I  Other Carbon-containing Fertilizers: Calcium ammonium nitrate </value></record></year>
        <year name="2006" uid="0F272346-16A7-4848-9CC6-D7330D37CF98"><record><value>3.I  Other Carbon-containing Fertilizers: Calcium ammonium nitrate </value></record></year>
        <year name="2007" uid="6139C148-8307-44C3-9CF3-E4F6A4EFBF75"><record><value>3.I  Other Carbon-containing Fertilizers: Calcium ammonium nitrate </value></record></year>
        <year name="2008" uid="186211CC-7E72-49C6-B065-A29D0210D5E2"><record><value>3.I  Other Carbon-containing Fertilizers: Calcium ammonium nitrate </value></record></year>
        <year name="2009" uid="34A8BE8A-5620-4A47-A6E2-51A863E3E8DF"><record><value>3.I  Other Carbon-containing Fertilizers: Calcium ammonium nitrate </value></record></year>
        <year name="2010" uid="F18F7BF5-8AF7-47C1-A19F-584E84D2A7A4"><record><value>3.I  Other Carbon-containing Fertilizers: Calcium ammonium nitrate </value></record></year>
        <year name="2011" uid="6CE3F5C5-D464-48A5-9F2F-CDE450108F5F"><record><value>3.I  Other Carbon-containing Fertilizers: Calcium ammonium nitrate </value></record></year>
        <year name="2012" uid="CC1659B9-1CF8-4926-B2E3-091312C92591"><record><value>3.I  Other Carbon-containing Fertilizers: Calcium ammonium nitrate </value></record></year>
        <year name="2013" uid="44779CBD-45E6-4929-8D58-1088FBA69AB9"><record><value>3.I  Other Carbon-containing Fertilizers: Calcium ammonium nitrate </value></record></year>
        <year name="2014" uid="00984BA3-E7AE-43F6-BD60-1C9807D6FC7B"><record><value>3.I  Other Carbon-containing Fertilizers: Calcium ammonium nitrate </value></record></year>
        <year name="2015" uid="A8C0C165-2951-4938-B9AA-2689E42939A6"><record><value>3.I  Other Carbon-containing Fertilizers: Calcium ammonium nitrate </value></record></year>
        <year name="2016" uid="CCFE9865-18F2-4AD0-B8D2-859B0FB83279"><record><value>3.I  Other Carbon-containing Fertilizers: Calcium ammonium nitrate </value></record></year>
        <year name="2017" uid="22D9B5D0-4098-4DAC-85EF-BE62D6DFF0B1"><record><value>3.I  Other Carbon-containing Fertilizers: Calcium ammonium nitrate </value></record></year>
        <year name="2018" uid="EDB8ECB8-0F2A-4E93-8675-BFB717B875C9"><record><value>3.I  Other Carbon-containing Fertilizers: Calcium ammonium nitrate </value></record></year>
        <year name="2019" uid="3056CF92-E5E1-4FE8-8947-6CBC84485DE5"><record><value>3.I  Other Carbon-containing Fertilizers: Calcium ammonium nitrate </value></record></year>
        <year name="2020" uid="2ECC1D63-D0E8-4C3E-BD8E-DE3B68E4BDA1"><record><value>3.I  Other Carbon-containing Fertilizers: Calcium ammonium nitrate </value></record></year>
        <year name="2021" uid="B2A792FC-897B-43F1-A1D0-93D2D2343D62"><record><value>3.I  Other Carbon-containing Fertilizers: Calcium ammonium nitrate </value></record></year>
        <year name="2022" uid="C0D8E4D8-528B-41E2-AF54-475B29068264"><record><value>3.I  Other Carbon-containing Fertilizers: Calcium ammonium nitrate </value></record></year>
        <year name="2023" uid="C0D8E4D8-YEAR-2023-YEAR-475B29068264"><record><value>3.I  Other Carbon-containing Fertilizers: Calcium ammonium nitrate </value></record></year>
      </years>
    </variable>
    <variable name="[Other Carbon-containing Fertilizers][Farming][no source][no method][no target][no option][no type][Emissions][CO2][kt]" uid="B8F8AFCE-78A1-4AA0-A4CA-DEA0C6F5E360" type="NUMBER">
      <years>
        <year name="1990" uid="148BC756-8670-4708-BBB9-F35E9FA0D74A"><record><value>510.44657840</value></record></year>
        <year name="1991" uid="AB7879C2-73C7-442F-989C-676B12A180AD"><record><value>473.64564588</value></record></year>
        <year name="1992" uid="C4FB6134-E473-41FB-89B9-09CD83398888"><record><value>448.82475000</value></record></year>
        <year name="1993" uid="DEB2E74E-7E63-4966-A2C1-BA25333DC5A5"><record><value>415.20003840</value></record></year>
        <year name="1994" uid="943A31F2-CDDD-49E3-99BF-C9CA082EB057"><record><value>402.08593854</value></record></year>
        <year name="1995" uid="D04EE64A-170B-41D6-8968-5EDABCB5155A"><record><value>389.49462174</value></record></year>
        <year name="1996" uid="D4CCECB4-E2A8-42F7-BC92-241521823FBC"><record><value>390.62263614</value></record></year>
        <year name="1997" uid="A2D20B23-41C5-4418-AE69-E6A0FD3675DF"><record><value>377.44347696</value></record></year>
        <year name="1998" uid="B96FAC46-6058-4063-935E-68D9CD48BC78"><record><value>370.60261929</value></record></year>
        <year name="1999" uid="C32F2E5B-B0C8-482F-97FF-2433F128C701"><record><value>377.58292378</value></record></year>
        <year name="2000" uid="D3819F7C-B6FC-45E9-A368-562F36BF770D"><record><value>366.62832149</value></record></year>
        <year name="2001" uid="E2A81483-3CE8-40C5-9BF8-C0F4905B1170"><record><value>349.01621986</value></record></year>
        <year name="2002" uid="0CF64CB3-E248-4D6E-B72B-1287E2C73EEC"><record><value>319.79681501</value></record></year>
        <year name="2003" uid="AEEDB4BA-A067-439F-8EE9-14F706204597"><record><value>312.16542676</value></record></year>
        <year name="2004" uid="9EA5A026-7F04-4915-B361-55259CC381AF"><record><value>309.77691716</value></record></year>
        <year name="2005" uid="4A6E5A09-37DF-4BDC-B1F7-4C078C9C1306"><record><value>307.53183512</value></record></year>
        <year name="2006" uid="0F272346-16A7-4848-9CC6-D7330D37CF98"><record><value>285.76120659</value></record></year>
        <year name="2007" uid="6139C148-8307-44C3-9CF3-E4F6A4EFBF75"><record><value>282.91231087</value></record></year>
        <year name="2008" uid="186211CC-7E72-49C6-B065-A29D0210D5E2"><record><value>260.72744676</value></record></year>
        <year name="2009" uid="34A8BE8A-5620-4A47-A6E2-51A863E3E8DF"><record><value>267.26851228</value></record></year>
        <year name="2010" uid="F18F7BF5-8AF7-47C1-A19F-584E84D2A7A4"><record><value>257.23667253</value></record></year>
        <year name="2011" uid="6CE3F5C5-D464-48A5-9F2F-CDE450108F5F"><record><value>264.10290676</value></record></year>
        <year name="2012" uid="CC1659B9-1CF8-4926-B2E3-091312C92591"><record><value>253.91420485</value></record></year>
        <year name="2013" uid="44779CBD-45E6-4929-8D58-1088FBA69AB9"><record><value>240.28784538</value></record></year>
        <year name="2014" uid="00984BA3-E7AE-43F6-BD60-1C9807D6FC7B"><record><value>236.22273915</value></record></year>
        <year name="2015" uid="A8C0C165-2951-4938-B9AA-2689E42939A6"><record><value>230.67260471</value></record></year>
        <year name="2016" uid="CCFE9865-18F2-4AD0-B8D2-859B0FB83279"><record><value>225.71571026</value></record></year>
        <year name="2017" uid="22D9B5D0-4098-4DAC-85EF-BE62D6DFF0B1"><record><value>213.03624602</value></record></year>
        <year name="2018" uid="EDB8ECB8-0F2A-4E93-8675-BFB717B875C9"><record><value>202.70871922</value></record></year>
        <year name="2019" uid="3056CF92-E5E1-4FE8-8947-6CBC84485DE5"><record><value>194.21726350</value></record></year>
        <year name="2020" uid="2ECC1D63-D0E8-4C3E-BD8E-DE3B68E4BDA1"><record><value>185.45922916</value></record></year>
        <year name="2021" uid="B2A792FC-897B-43F1-A1D0-93D2D2343D62"><record><value>175.54705749</value></record></year>
        <year name="2022" uid="C0D8E4D8-528B-41E2-AF54-475B29068264"><record><value>157.48166025</value></record></year>
        <year name="2023" uid="C0D8E4D8-YEAR-2023-YEAR-475B29068264"><record><value>143.63226046</value></record></year>
      </years>
    </variable>
    <variable name="[Other Carbon-containing Fertilizers][Farming][no source][no method][no target][no option][no type][Amount applied][no gas][t/year]" uid="C3E29F03-BB34-4B2D-ADA2-6B6D2E57E509" type="NUMBER">
      <years>
        <year name="1990" uid="148BC756-8670-4708-BBB9-F35E9FA0D74A"><record><value>1,160,105.86000000</value></record></year>
        <year name="1991" uid="AB7879C2-73C7-442F-989C-676B12A180AD"><record><value>1,076,467.37700000</value></record></year>
        <year name="1992" uid="C4FB6134-E473-41FB-89B9-09CD83398888"><record><value>1,020,056.25000000</value></record></year>
        <year name="1993" uid="DEB2E74E-7E63-4966-A2C1-BA25333DC5A5"><record><value>943,636.45090000</value></record></year>
        <year name="1994" uid="943A31F2-CDDD-49E3-99BF-C9CA082EB057"><record><value>913,831.67850000</value></record></year>
        <year name="1995" uid="D04EE64A-170B-41D6-8968-5EDABCB5155A"><record><value>885,215.04940000</value></record></year>
        <year name="1996" uid="D4CCECB4-E2A8-42F7-BC92-241521823FBC"><record><value>887,778.71850000</value></record></year>
        <year name="1997" uid="A2D20B23-41C5-4418-AE69-E6A0FD3675DF"><record><value>857,826.08400000</value></record></year>
        <year name="1998" uid="B96FAC46-6058-4063-935E-68D9CD48BC78"><record><value>842,278.68020000</value></record></year>
        <year name="1999" uid="C32F2E5B-B0C8-482F-97FF-2433F128C701"><record><value>858,143.00860000</value></record></year>
        <year name="2000" uid="D3819F7C-B6FC-45E9-A368-562F36BF770D"><record><value>833,246.18520000</value></record></year>
        <year name="2001" uid="E2A81483-3CE8-40C5-9BF8-C0F4905B1170"><record><value>793,218.68150000</value></record></year>
        <year name="2002" uid="0CF64CB3-E248-4D6E-B72B-1287E2C73EEC"><record><value>726,810.94320000</value></record></year>
        <year name="2003" uid="AEEDB4BA-A067-439F-8EE9-14F706204597"><record><value>709,466.87900000</value></record></year>
        <year name="2004" uid="9EA5A026-7F04-4915-B361-55259CC381AF"><record><value>704,038.44810000</value></record></year>
        <year name="2005" uid="4A6E5A09-37DF-4BDC-B1F7-4C078C9C1306"><record><value>698,935.98890000</value></record></year>
        <year name="2006" uid="0F272346-16A7-4848-9CC6-D7330D37CF98"><record><value>649,457.28770000</value></record></year>
        <year name="2007" uid="6139C148-8307-44C3-9CF3-E4F6A4EFBF75"><record><value>642,982.52470000</value></record></year>
        <year name="2008" uid="186211CC-7E72-49C6-B065-A29D0210D5E2"><record><value>592,562.37900000</value></record></year>
        <year name="2009" uid="34A8BE8A-5620-4A47-A6E2-51A863E3E8DF"><record><value>607,428.43700000</value></record></year>
        <year name="2010" uid="F18F7BF5-8AF7-47C1-A19F-584E84D2A7A4"><record><value>584,628.80120000</value></record></year>
        <year name="2011" uid="6CE3F5C5-D464-48A5-9F2F-CDE450108F5F"><record><value>600,233.87900000</value></record></year>
        <year name="2012" uid="CC1659B9-1CF8-4926-B2E3-091312C92591"><record><value>577,077.73830000</value></record></year>
        <year name="2013" uid="44779CBD-45E6-4929-8D58-1088FBA69AB9"><record><value>546,108.73950000</value></record></year>
        <year name="2014" uid="00984BA3-E7AE-43F6-BD60-1C9807D6FC7B"><record><value>536,869.86170000</value></record></year>
        <year name="2015" uid="A8C0C165-2951-4938-B9AA-2689E42939A6"><record><value>524,255.91980000</value></record></year>
        <year name="2016" uid="CCFE9865-18F2-4AD0-B8D2-859B0FB83279"><record><value>512,990.25060000</value></record></year>
        <year name="2017" uid="22D9B5D0-4098-4DAC-85EF-BE62D6DFF0B1"><record><value>484,173.28640000</value></record></year>
        <year name="2018" uid="EDB8ECB8-0F2A-4E93-8675-BFB717B875C9"><record><value>460,701.63460000</value></record></year>
        <year name="2019" uid="3056CF92-E5E1-4FE8-8947-6CBC84485DE5"><record><value>441,402.87160000</value></record></year>
        <year name="2020" uid="2ECC1D63-D0E8-4C3E-BD8E-DE3B68E4BDA1"><record><value>421,498.24810000</value></record></year>
        <year name="2021" uid="B2A792FC-897B-43F1-A1D0-93D2D2343D62"><record><value>398,970.58520000</value></record></year>
        <year name="2022" uid="C0D8E4D8-528B-41E2-AF54-475B29068264"><record><value>357,912.86420000</value></record></year>
        <year name="2023" uid="C0D8E4D8-YEAR-2023-YEAR-475B29068264"><record><value>326,436.95560000</value></record></year>
      </years>
    </variable>
  </variables>
  <nodeComments />
</data>